<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/png" href="./src/assets/favicon.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Clone Mp3</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
